打印

centos5.x版本 下载了lnmp1.0

centos5.x版本 下载了lnmp1.0

不知道怎么自动安装 lamp

TOP

回复 1# 的帖子

里面并没有像1.4版本的 那个 ./install.sh lamp  提示 install.sh文件不存在

TOP

回复 2# 的帖子

1111111111111111
附件: 您所在的用户组无法下载或查看附件

TOP

1.0那都是4、5年前的版本了,和现在的安装方法完全不同,参考:http://old.lnmp.org/

TOP